@charset "utf-8";

/*===========================================================
＊ staff
===========================================================*/

/*------------------------------------------------------
＊　title
-------------------------------------------------------*/

#staff #main .contents h4.title{
	color:#355B02; 
	border-bottom:2px solid #BCCD98; 
	padding-bottom:5px; 
	margin-bottom:15px;}

#staff #main .contents h5.title{
	background:#E5ECD6; 
	color:#355B02; 
	padding:6px 5px 5px; 
	margin-bottom:10px;}

#staff #main .contents .title_line{
	font-size:0.94em; 
	padding:3px 5px 3px!important; 
	margin: 0 0 10px 5px;
	display:block; 
	line-height:140%; 
	border-left:5px solid #BCCD98; 
	border-bottom:1px solid #BCCD98;}

.red_sp{
	margin:-20px 0 15px 0;
	color:#CC0000;}

/*------------------------------------------------------
＊　sidebar
-------------------------------------------------------*/

#staff #sidebar dl{
	margin:0;
	padding:0;}
#staff #sidebar dl img{
	margin:0;
	padding:0;
	vertical-align:bottom;}
#staff #sidebar dl dt,
#staff #sidebar dl dd{
	margin:0; padding:0;
	list-style:none;}
#staff #sidebar dl dd{
	border-bottom:1px solid #cacaca;
	font-size:85%;
	line-height:145%;}
#staff #sidebar dl dd a{
	display:block;
	padding:10px 10px 10px 30px;
	background:#f2f2f2 url(../images/common/staff/img_naviicon.gif) 10px 50% no-repeat;}
#staff #sidebar dl dd a:hover{
	color:#668528;}
#staff #sidebar dl dd ul{
	margin:-5px 0 0 0;
	padding-bottom:5px;
	background:#F2F2F2;}
#staff #sidebar dl dd ul li{
	border-bottom:0px;}
#staff #sidebar dl dd ul li a{
	padding:3px 10px 3px 38px;
	background:#f2f2f2 url(../images/common/staff/img_cursor.png) 28px 0.8em no-repeat;}

#staff .bnr_min{
	text-align:center;
	margin:10px 0;}


/*------------------------------------------------------
＊　content
-------------------------------------------------------*/

/* bottom line */

#staff #main .contents .more{
	clear:both; 
	text-align:right;
	background-color:#E5ECD6; 
	padding:7px; 
	font-size:85%; 
	line-height:160%; 
	font-size:85%;}
#staff #main .contents .more_sp{
	clear:both; 
	text-align:right;
	background-color:#E5ECD6; 
	padding:7px; 
	font-size:85%; 
	line-height:160%; 
	font-size:85%;
	margin-bottom:30px;}

#staff #main .contents .more a,
#staff #main .contents .more_sp a{
	background:url(../images/common/staff/img_cursor.png) 0 50% no-repeat;
	padding-left:10px;}

/* set */
#staff .contents .set{
	line-height:160%;
	margin-bottom:15px;}
#staff .contents .set span{
	background: url(../images/common/img_cursor.png) 5px 0.5em no-repeat;
	padding-left:15px;
	/zoom:1;}
#staff .contents .set a{
	background:url(../images/common/staff/img_cursor.png) 5px 0.5em no-repeat;
	padding-left:15px;}

/*------------------------------------------------------
＊　news
-------------------------------------------------------*/

#staff .contents #news,
#staff .contents #newspast{
	margin-bottom:45px;}
#staff .contents #news dl,
#staff .contents #newspast dl{
	clear:both;
	margin-bottom:20px;}
#staff .contents #news dl dt,
#staff .contents #newspast dl dt{
	border:1px solid #5E742E;
	padding:3px 0px;
	background:#71932B;
	font-size:0.75em;
	letter-spacing:-0.1em; 
	text-align:center;
	color:#FFF;
	float:left;
	width:88px;}
#staff .contents #news dl dd,
#staff .contents #newspast dl dd{
	margin-left:100px;
	font-size:0.94em;
	line-height:140%;}

/*------------------------------------------------------
＊　message
-------------------------------------------------------*/

#staff .btmMessage{
	padding:15px;
	border:1px solid #BCCD98;}


/*------------------------------------------------------
＊　box set 2column
-------------------------------------------------------*/

#staff .boxSet{
	overflow:hidden;
	_zoom:1;
	margin-bottom:30px;}
#staff .boxSet .fLeft{
	float:left;
	width:343px;}
#staff .boxSet .fRight{
	float:right;
	width:343px;}

#staff .boxSet dt{
	font-weight:bold;
	color:#355B02; 
	border-bottom:2px solid #BCCD98; 
	padding-bottom:5px; 
	margin-bottom:15px;}
#staff .boxSet .aboutBox{
	padding-bottom:10px;}

/*------------------------------------------------------
＊　1column　set
-------------------------------------------------------*/

#staff .boxSet2{
	overflow:hidden;
	_zoom:1;
	margin-bottom:20px;}

#staff .spB{
	margin-bottom:25px;}
#staff .spB1{
	margin-bottom:10px;}
#staff .spT1{
	margin-top:10px;}
#staff .spB2{
	margin-bottom:60px;}

#staff ul.list{
	margin:0 0 15px 0;
	padding:0;}
#staff ul.list li{
	list-style-type:none;
	margin:0 0 0 5px;
	background:url(../images/common/staff/img_cursor.png) 5px 0.7em no-repeat;
	padding-left:15px;
	line-height:180%;}
#staff ul.list li img{
	margin:0 3px;
	vertical-align:middle;}
#staff .boxSet strong,
#staff .boxSet2 strong{
	color:#355B02;}

/*------------------------------------------------------
＊　access
-------------------------------------------------------*/

#staff .accessbox{
	margin-bottom:20px;}
#staff .accessbox .txtC{
	text-align:center;}
#staff .accessbox2{
	width:660px;
	margin:0 auto;}
#staff .accessbox3{
	width:500px;
	margin:0 auto;}

#staff .accessbox ul li{
	list-style-type:none;
	line-height:160%;}
#staff  ul.notype{
	margin:0 0 20px 0;
	padding:0;}
#staff  ul.notype li{
	list-style-type:none;
	line-height:160%;}

#staff .accessTable{
	margin-bottom:25px;
	}
#staff .accessTable table.list{
	text-align:center;
	border-bottom:2px solid #666666;}
#staff .accessTable table tr:hover td{
	background:#F2F5EA;}

#staff .accessTable table.list .right,
#staff .accessTable table.list .tit{
	width:20%;}
#staff .accessTable table.list th,
#staff .accessTable table.list td{
	text-align:center;}

#staff .accident{
	margin-top:5px;}

#staff .navy{
	color:#06C;}

/*------------------------------------------------------
＊　ranking
-------------------------------------------------------*/

#staff .ranking{
	width:100%;
	border:2px solid #666666;
	margin-bottom:30px;}

#staff .ranking th,
#staff .ranking td{
	border:1px solid #CCCCCC;
	padding:5px 15px;}

#staff .ranking th{
	background:#DDE6CB;
	border-bottom:2px solid #666666;}

#staff .ranking tr:hover td{
	background:#F2F5EA;}


/*------------------------------------------------------
＊　popup
-------------------------------------------------------*/
#popup{
	background:#FFFFFF;
	padding:20px;
	font-size:93%;}

#popup .indent1{
	width:350px;
	margin-bottom:15px;}
#popup .indent1 .orangeb{
	color:#365C02;
	font-weight:bold;}

#popup img{
	float:right;}

/*------------------------------------------------------
＊　table listE
-------------------------------------------------------*/

#staff table.list{
	border-top:2px solid #666666;
	border-left:2px solid #666666;
	border-right:2px solid #666666;
	width:100%;}
#staff table.list th,
#staff table.list td{
	vertical-align:middle;
	border:1px solid #CCCCCC;}
#staff table.list tr.btm th,
#staff table.list tr.btm td{
	border-bottom:2px solid #666666;}
#staff table.list .right{
	text-align:center;
	border-right:2px solid #666666;}
#staff table.list th,
#staff table.list td{
	padding:5px;
	text-align:left;}
#staff table.list th{
	background:#DDE6CB;}
#staff table.list th.white{
	background:#FFFFFF;}

/*------------------------------------------------------
＊　404error
-------------------------------------------------------*/

#staff #notfound { text-align:center; padding-top:130px; min-height:500px; height:auto!important; height:500px;}
#staff #notfound .box{ width:800px; margin:0 auto;}
#staff #notfound span{ background:url(../images/common/error_icon2.gif) no-repeat; padding:5px 0 15px 50px; font-size:1.23em; color:#C00; font-weight:bold; line-height:250%;}
#staff #notfound ul{ margin-top:120px; background:#E5ECD6; padding:10px;}
#staff #main .contents #notfound ul li{ display:inline; margin:0 15px;}

#staff #notfound ul li.total a{ background:url(../images/common/total/img_cursor.png) 0 50% no-repeat; padding-left:10px;}
#staff #notfound ul li.museum a{ background:url(../images/common/museum/img_cursor.png) 0 50% no-repeat; padding-left:10px;}
#staff #notfound ul li.research a{ background:url(../images/common/research/img_cursor.png) 0 50% no-repeat; padding-left:10px;}
#staff #notfound ul li.staff a{ background:url(../images/common/staff/img_cursor.png) 0 50% no-repeat; padding-left:10px;}